# $Id: attachment.conf,v 1.8 2006/12/01 18:34:40 mbalmer Exp $

# Configuration for the smtp-vilter attachment backend
#

# Define whether regular expression are case sensitive or not, the default
# value is case-insensitive.  This command may appear repeatetly in the file to
# change the behaviour from regexp to regexp.

case-sensitive=false

# Define regular expressions for unwanted attachment names

unwanted-filename=".*\.exe$"
unwanted-filename=".*\.bat$"
unwanted-filename=".*\.pif$"

# Define regular expressions for unwanted content-types

unwanted-content-type="application/octet-stream"
unwanted-content-type="image/.*"

# Define a path name with a file containing a notification message in plain
# text that is inserted into a multipart message if an attachment is omitted

attachment-notification="/etc/smtp-vilter/attachment-notification"
